SET QUOTED_IDENTIFIER ON 
GO
SET ANSI_NULLS ON 
GO
CREATE   VIEW [xtract].[employees_breaktimes] AS

SELECT [client_db]
--      , [is_latest_record]
     , [employee_number]
     , [validity_date]
     , [dayofweek]
     , [break_start]
     , [break_end]

FROM [LOCOSOFT].[dbo].[employees_breaktimes]
GO
SET QUOTED_IDENTIFIER OFF 
GO
SET ANSI_NULLS OFF 
GO

GO
